<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Projects on MIT OpenCourseWare</title>
    <link>/resources/projects/</link>
    <description>Recent content in Projects on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/projects/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>1_casediscussion.pdf</title>
      <link>/resources/1_casediscussion/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/1_casediscussion/data.json</guid>
      <description>&lt;p&gt;This file contains information on writing a case discussion.&lt;/p&gt;</description>
    </item>
    <item>
      <title>2_plan.pdf</title>
      <link>/resources/2_plan/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/2_plan/data.json</guid>
      <description>&lt;p&gt;This file contains the information on project plan outline.&lt;/p&gt;</description>
    </item>
    <item>
      <title>3_statusreport.pdf</title>
      <link>/resources/3_statusreport/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/3_statusreport/data.json</guid>
      <description>&lt;p&gt;This file contains information on project status report outline.&lt;/p&gt;</description>
    </item>
    <item>
      <title>4_presentation.pdf</title>
      <link>/resources/4_presentation/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/4_presentation/data.json</guid>
      <description>&lt;p&gt;This file contains information on how to go about presentation.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Projects</title>
      <link>/pages/projects/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/projects/data.json</guid>
      <description>&lt;p&gt;This section contains instructional files for preparing the final project, as well as the project plans, status reports, and final reports from the three groups in the class. The status reports give clear insight into the evolution of the final projects over the course of the term. All work is courtesy of the students named and used with permission.&lt;/p&gt;&#xA;&lt;p&gt;Preparing for Case Discussion (&lt;a href=&#34;../../resources/1_casediscussion/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Project Plan Outline (&lt;a href=&#34;../../resources/2_plan/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Project Status Report Outline (&lt;a href=&#34;../../resources/3_statusreport/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
    <item>
      <title>team1finalreport.pdf</title>
      <link>/resources/team1finalreport/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team1finalreport/data.json</guid>
      <description>&lt;p&gt;This file contains the final report for the project by the students named &amp;lsquo;Project Randomize&amp;rsquo;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team1proposal.pdf</title>
      <link>/resources/team1proposal/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team1proposal/data.json</guid>
      <description>&lt;p&gt;This file contains the outline, objective, context for the project Randomize, VoIP Implementation at MIT.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team1report1.pdf</title>
      <link>/resources/team1report1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team1report1/data.json</guid>
      <description>&lt;p&gt;This file contains status report for the project, it includes the issues, next steps for the implementation of the course.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team1report2.pdf</title>
      <link>/resources/team1report2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team1report2/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>team1report3.pdf</title>
      <link>/resources/team1report3/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team1report3/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>team1report4.pdf</title>
      <link>/resources/team1report4/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team1report4/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>team2finalreport.pdf</title>
      <link>/resources/team2finalreport/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team2finalreport/data.json</guid>
      <description>&lt;p&gt;This file contains the final project report by the students named &amp;lsquo;Outdoor Wireless at MIT&amp;rsquo;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team2proposal.pdf</title>
      <link>/resources/team2proposal/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team2proposal/data.json</guid>
      <description>&lt;p&gt;This file contains the proposal of the project on outdoor wireless at MIT.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team2report1.pdf</title>
      <link>/resources/team2report1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team2report1/data.json</guid>
      <description>&lt;p&gt;This file contains the status report for the project &amp;lsquo;Outdoor Wireless at MIT.&amp;rsquo;&lt;/p&gt;</description>
    </item>
    <item>
      <title>team2report2.pdf</title>
      <link>/resources/team2report2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team2report2/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>team2report3.pdf</title>
      <link>/resources/team2report3/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team2report3/data.json</guid>
      <description>&lt;p&gt;This file contains the status report on the project under the subheads accomplishments, actions, issues and reflections.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team2report4.pdf</title>
      <link>/resources/team2report4/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team2report4/data.json</guid>
      <description>&lt;p&gt;This file contains the status report for the project and includes accomplishments, issues, actions to be taken and reflection.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team3finalreport.pdf</title>
      <link>/resources/team3finalreport/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team3finalreport/data.json</guid>
      <description>&lt;p&gt;This file contains the final report of the project &amp;lsquo;Due Diligence for the MIT Portal&amp;rsquo; made by the students.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team3proposal.pdf</title>
      <link>/resources/team3proposal/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team3proposal/data.json</guid>
      <description>&lt;p&gt;This file contains the project proposal for MIT Portal.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team3report1.pdf</title>
      <link>/resources/team3report1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team3report1/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>team3report2.pdf</title>
      <link>/resources/team3report2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team3report2/data.json</guid>
      <description>&lt;p&gt;This file contains the project report status for the project &amp;lsquo;MIT Portal&amp;rsquo;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team3report3.pdf</title>
      <link>/resources/team3report3/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team3report3/data.json</guid>
      <description>&lt;p&gt;This file contains the project report status for the project &amp;lsquo;MIT Portal&amp;rsquo;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>team3report4.pdf</title>
      <link>/resources/team3report4/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/team3report4/data.json</guid>
      <description>&lt;p&gt;This file contains the report status for the project &amp;lsquo;MIT Portal&amp;rsquo;.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
